<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Ajouter aux favoris</string>
	<key>Blue</key>
	<string>Bleue</string>
	<key>Color</key>
	<string>Couleur</string>
	<key>Green</key>
	<string>Verte</string>
	<key>Grid</key>
	<string>Taches</string>
	<key>HSL</key>
	<string>HSL</string>
	<key>Hue</key>
	<string>Teinte</string>
	<key>Luminance</key>
	<string>Luminance</string>
	<key>Opacity</key>
	<string>Opacité</string>
	<key>RGB</key>
	<string>RGB</string>
	<key>Red</key>
	<string>Rouge</string>
	<key>Remove</key>
	<string>Retirer des favoris</string>
	<key>Saturation</key>
	<string>Saturation</string>
	<key>Spectrum</key>
	<string>Spectre</string>
</dict>
</plist>
